gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.CheckMenuItem A radio-style control (pick one of a list of options) for a menu.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  a , group the menu item is inside (XXX: this type looks wrong)
  Basic constructor.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  a
  Basic constructor.
- Constructor
  2.12.0.0
  A , the group this item belongs to
  A , this item's label.
  Constructor
- Constructor
  2.12.0.0
  a , group the menu item is inside (XXX: this type looks wrong)
  a the text of the button, with an underscore in front of the mnemonic character
  Constructor with support for mnemonic labels.
- Property
  2.12.0.0
  GLib.Property("group")
  GLib.SList The group the menu item is inside. A
- Event
  2.12.0.0
  GLib.Signal("group-changed")
  System.EventHandler Emitted when the group of radio menu items that a radio button belongs to changes. This is emitted when a radio button switches from being alone to being part of a group of 2 or more menu items, or vice-versa, and when a buttton is moved from one group of 2 or more menu items to a different one, but not when the composition of the group that a button belongs to changes.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGroupChanged", Type=typeof(Gtk.RadioMenuItem))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.